﻿body,
span,
div,
ul,
li,
table,
a,
button {
	font-family: "Meiryo", "メイリオ", "Segoe UI", sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	border: none;
	border-collapse: collapse;
}

a,
a:hover,
a:visited {
	text-decoration: none;
}

.separator {
	width: 100%;
	height: 5px;
}

.login_info {
	font-size: 12px;
}

.header_content {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

.mode_button {
	width: 200px;
	background-color: darkblue;
	border: none;
	border-radius: 4px;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	/*font-size: 16px;*/
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s;
	/* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

.alert_button {
	background-color: darkred;
	border: none;
	border-radius: 4px;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	/*font-size: 16px;*/
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s;
	/* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

.mode_button:hover {
	background-color: #0099FF;
	color: white;
}

.alert_button:hover {
	background-color: red;
	color: white;
}

#pcomiframe_container {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

#pcomiframe {
	border-style: groove;
	border-width: 2px;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
